* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
    --padding-std: 1rem;
    --color--dark-green: #003a0d;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 350;
    font-style: normal;
    color: #202020;
}
h1{
    font-family: "Corben", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.813rem;
    line-height: 105%;
}
h2{
    font-size: 1.625rem;
    font-weight: 600;
}
h3{
    font-size: 1.438rem;
    font-weight: 600;
}
h4{
    font-weight: 350;
    font-size: 1.250rem;
}
h5{
    font-size: 1.125rem;
    font-weight: 350;
}
h6{
    font-size: 0.875rem;
    font-weight: 350;
}
p{
    font-size: 1rem;
    line-height: 130%;
    font-weight: 350;
}
.caps{
    text-transform: uppercase;
}
.text_white{
    color: white;
}
.text_grey{
    color: grey;
}
.text_darkgreen{
    color: var(--color--dark-green)
}
.serif{
    font-family: "Corben", serif;
    line-height: 105%;
}
.container{
    width: 100vw;
    height: 100svh;
    overflow: hidden;
    position: relative;
}
.map{
    width: 100vw;
    height: 100svh;
}
.modal-scrim{
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    opacity: 0;
}
.modal-wrapper{
    width: 100%;
    height: 100%;
    background-color: white;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.modal-content{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    padding: var(--padding-std);
    overflow: scroll;
}
.description{
    padding: 1rem 0rem;
}
.buttons-wrap{
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    width: 100%;
    padding: var(--padding-std);
    z-index: 100;
}
.tree-but{
    background-color: var(--color--dark-green);
    padding: 0.5rem 1rem;
    width: 100%;
    text-decoration: none;
    color: white;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.image-header{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.image-cover{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
.modal-top{
    width: 100%;
    z-index: 100;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: calc(var(--padding-std) / 2) var(--padding-std);
    background-color: #003a0d;
}
.close-wrapper{
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    /* top: 0;
    right: 0;
    margin-top: var(--padding-std);
    margin-right: var(--padding-std);
    z-index: 200;
    background-color: white;
    border-radius: 999px; */
}
.close-icon{
    width: 24px;
    height: 24px;
    fill: white;
}
.content-wrapper{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: calc(var(--padding-std)/1.5);
    flex-shrink: 0;
    flex-grow: 0;
}
.more-images{
    width: 100%;
    overflow: scroll;
    display: flex;
}
.more-images-wrapper{
    display: flex;
    flex-direction: row;
    gap: calc(var(--padding-std) / 2);
    flex-shrink: 0;
    flex-grow: 0;
}
.carousel-img{
    position: relative;
    width: 200px;
    aspect-ratio: 2/3;
    background-color: aqua;
    flex-shrink: 0;
    flex-grow: 0;
}
.helper{
    width: 100%;
    height: 100vh;
    background-color: pink;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.header{
    width: 100%;
    position: fixed;
    padding: var(--padding-std);
    width: 100%;
    top: 0;
    left: 0;
    z-index: 50;
}
.header-content{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: var(--padding-std);
    background-color: var(--color--dark-green);
    border-radius: 10px;
}